﻿
@media only screen and (max-width: 1366px){
	.products-page-more-box .slick-prev, 
	.products-page-more-box .slick-next{
		width: 40px;
		height: 40px;
	}
	.products-page-more-box .slick-prev{
		left: -40px;
	}
	.products-page-more-box .slick-next{
		right: -40px;
	}
	.products-page-more-list{
		margin: 0 10px;
	}
	.index-banner-slong-box{
		display: -webkit-flex;
  		display:         flex;
 		 -webkit-align-items: center;
          align-items: center;
 		 -webkit-justify-content: center;
          justify-content: center;
       	flex-direction:column;
       	height: 100%;
	}
	.index-banner-slong-logo{
		margin-top: 0;
		width: 200px;
	}
	.index-banner-slong{
		margin-top: 1%;
	}
	.index-banner-slong1, .index-banner-slong2{
		font-size: 26px;
	}
	.index-banner-slong2{
		margin-top: 50px;
	}

}
@media only screen and (max-width: 1280px){
	.products-box{
		width: 1000px;
	}
	.products-page-more-list{
		height: 230px;
	}
}
@media only screen and (max-width: 1200px){
	.index-banner-slong-logo{
		width: 180px;
	}
	.about-info-box,
	.save-box,
	.video-box{
		width: 1000px;
	}
	
	.save-sgs-list-box{
		width: 60%;
	}
	.save-sgs-list{
		width: 31.3333%;
	}
	.save-sgs-list-box .save-sgs-list:nth-child(even){
		margin: 0 2%;
	}
	.sgs-products-box{
		width: calc(40% - 20px);
	}
	.sgs-products{
		width: calc(100% - 84px);
	}
	.save-sgs-list-box{
		margin-top: 10px;
	}
	.video-list-box .slick-prev{
		left: -5%;
	}
	.video-list-box .slick-next{
		right: -5%;
	}
	.products-page-more-list-box{
		width: 1000px;
		max-width: 100%;
		display: block;
		margin: 0 auto;
	}
	.products-page-more-list{
		height: 230px;
		margin: 0 10px;
	}
	.main-title-box{
		padding: 35px;
	}
	.video-box{
		width: 800px;
	}
	.video-list-info{
		height: 440px;
	}
	.products-page-more-box{
		width: 900px;
		max-width: 100%;
		display: block;
		margin: 0 auto;
	}
}
@media only screen and (max-width: 1000px){
	.main-title-box,
	.about-img-box,
	.save-img-title,
	.save-sgs-title,
	.save-sgs-list-box,
	.sgs-products,
	.save-img1,
	.video-list-box,
	.products-class-box,
	.products-list-box,
	.contact-logo,
	.index-banner-slong1,
	.index-banner-slong2,
	.header-menu li,
	.about-info-list-box,
	.save-info,
	.contact-form-box,
	.contact-logo{
		opacity: 1!important;
		animation: none!important;
		transform: none!important;		
	}
	.main-title-box span,
	.save-img1-box span,
	.sgs-products-box span{
		transform: scale(1);		
	}
	.header-style4 .header-menu-logo,
	.header-style4 .header-menu2{
		width: 100%;
	}
	.porducts-class-list{
		margin-bottom: 0;
	}
	.porducts-class-list a:before,
	.porducts-class-list a:after
	{	
		display: none;
	}
	.about-info-box, .save-box, .video-box{
		width: 750px;
	}
	.about-img-box{
		max-width: 55%;
	}
	.save-img1-box{
		width: 50%;
	}
	.save-img1{
		margin: 0 20px;
	}
	.sgs-products-box{
		width: calc(40% - 10px);
		margin-left: 10px;
		top: -10px;
	}
	.save-img1{
		width: calc(100% - 124px);
	}
	.products-list-box{
		width: 750px;
	}
	.products-list{
		width: 243px;
		height: 243px;
	}
	.products-page-more-box{
		width: 750px;
	}
	.header-style4 .header-box{
		display: none;
	}
	.header-style4 .header-menu2-box{
		top: 0;
		padding: 0;
		box-sizing: border-box;
	}
	.header-style4 .header-menu-logo{
		float: none;
		padding: 10px 0;
		padding-left: 20px;
	}
	.rwd-menu{
		display: block;
	}
	.header-style4 .header-menu2{
		float: none;
		display: none;
	}
	.header-style4 .header-menu2-box{
		box-shadow: none;
	}
	.header-style4 .header-menu-logo,
	.header-style4 .header-menu2{
		box-shadow: rgba(0,0,0,0.8)0px 2px 2px
	}
	.header-style4 .header-menu2{
		text-align: center;
	}
	.header-style4 .header-menu2 li{
		display: block;
		padding: 10px 0;
	}
	.index-banner-box{
		height: calc(100vh - 55px);
		margin-top: 55px;
	}
	.video-list-box{
		width: 90%;
	}

	.index-banner-slong1, .index-banner-slong2{
		font-size: 26px;
	}
	.products-box{
		width: 750px;
	}
	.rwd-products-class-title{
		width: 100%;
		display: block;
		font-size:20px;
		border: 1px solid #000;
		position: relative;
		box-sizing: border-box;
		padding: 5px 10px;
		text-align: center;
	}
	.rwd-products-class-title:after{
		content: 'normal';
	    font-size: 0;
	    width: 0px;
	    height: 0px;
	    margin: 0 auto;
	    border-right: 7px solid transparent;
	    border-top: 12px solid #000;
	    border-left: 7px solid transparent;
	    display: block;
	    position: absolute;
	    bottom: 13px;
	    right: 2%;
	}
	.products-class-box{
		display: none;
		position: absolute;
		z-index: 2;
	}
	.products-box{
		position: relative;
	}
	.porducts-class-list{
		width: 100%;
		display: block;
		border: 1px solid #000;
		border-top: 0;
		box-sizing: border-box;
		background-color: #eee;
		padding: 5px 0;
		font-size: 16px;
	}
	.products-list-box,
	.products-page-box{
		margin-top: 30px;
	}
	.video-list-title{
		margin-top: 0;
		margin-bottom: 30px
	}
	.video-list-box .slick-next{
		right: 1%;
	}
	.video-list-box .slick-prev {
	    left: 1%;
	}
	.video-box .slick-prev, .video-box .slick-next{
		top: inherit;
    	bottom: 0%;
    	z-index: 9;
	}
}
@media only screen and (max-width: 750px){

	.index-banner-box, .index-banner-list, .index-video-box, .index-video, .index-video-bg{
		min-height: 625px;
	}
	.products-box{
		width: 550px;
	}
	.index-banner-slong-logo{
		width: 185px;
	}
	.index-banner-slong1, .index-banner-slong2{
		font-size: 26px;
	}
	.index-scroll-box{
		display: none;
	}
	.about-info-box, .save-box, .video-box{
		width: 550px;
	}
	.about-img-box{
		bottom: 0;
	}
	.save-ifno-box{
		display: block;
		width: 100%;
	}
	.save-img1-box{
		width: 400px;
		display: block;
		margin: 0 auto;
		max-width: 100%;
	}
	.save-sgs-title{
		position: static;
		padding: 20px 0;
	}
	.save-sgs-list-box{
		width: 100%;
		display: block;
	}
	.sgs-products-box{
		width: 100%;
		display: block;
		margin-top: 40px;
		margin-left: 0;
	}
	.video-list-info{
		height: 280px;
	}
	.contact-box{
		width: 550px;
		box-sizing: border-box;
		padding-left: 0;
	}
	.contact-form-box{
		width: 100%;
		display: block;
	}
	.contact-info-box{
		width: 100%;
		display: block;
	}
	.products-list-box .products-list:nth-child(3n+2){
		margin: 0 ;
	}
	.products-list-box .products-list:nth-child(even){
		margin-left: 20px;
	}
	.products-list{
		margin-bottom: 20px;
	}
	.products-list{
		width: 265px;
		height: 265px;
	}
	.products-page-more-list{
		height: 178px;
		margin: 0 5px;
	}
	.contact-form-box,
	.contact-info-box{
		width: 95%;
		margin: 0 auto;
	}
	.contact-info-box{
		padding-left: 0;
	}
	.contact-logo{
		float: right;
	}
	.map-box{
		clear: both;
	}
	.index-banner-box{
		height: calc(100vh - 75px);
	}
}
@media only screen and (max-width: 550px){
	.index-banner-slong {
	    margin-top: 4%;
	}
	#about-link,
	#save-link,
	#video-link,
	#products-link,
	#contact{
	   top: -50px;
	}
	.header-menu2-box .header-menu2 li a:after{
		display: none;
	}
	.header-menu2-box .header-menu2 li a:hover:after, .header-menu2-box .header-menu2 li.active a:after{
		display: none;
	}
	.index-banner-box, .index-banner-list, .index-video-box, .index-video, .index-video-bg{
		min-height: 475px;
	}
	.index-banner-slong1, .index-banner-slong2{
		font-size: 20px;
		letter-spacing: 4px;
	}
	.index-banner-slong-logo{
		width: 150px;
	}
	.video-list-box .slick-prev, .video-list-box .slick-next{
		width: 20px;
		height: 20px;
	}
	.video-list-box .slick-next{
		right: -1%;
	}
	.products-page-s-img{
		height: 58px;
	}
	.about-info-box, .save-box, .video-box,
	.products-box{
		width: 340px;
	}
	.about-info-list{
		text-align: justify;
	}
	.save-box .main-title-box{
		width: 100%;
	}
	.save-box{
		padding-top: 20px;
	}
	.save-img1{
		display: block;
		width: 100%;
	}
	.save-img1-box span{
		display: none;
	}
	.save-img-title{
		text-align: center;
		display: block;
		width: 100%;
		writing-mode: inherit;
		-webkit-writing-mode: inherit;
	}
	.save-img1{
		text-align: center;
		margin: 0 ;
	}
	.sgs-products-box span{
		display: none;
	}
	.sgs-products{
		width: 100%;
		display: block;
		text-align: center;
	}
	.products-list{
		width: 165px;
		height: 165px;
		margin-bottom: 10px;
	}
	.products-list-box .products-list:nth-child(even){
		margin-left: 10px;
	}
	.products-page-b-img{
		height: 340px;
	}
	.products-page-more-list{
		height: 105px;
	}
	.contact-logo{
		display: none;
	}

	.video-box{
		padding-bottom: 20px;
	}
	.products-page-s-img-box{
		width: 100%;
	}
	.products-page-s-img{
		margin: 0 5px;
	}
}
@media only screen and (max-width: 350px){
	.products-list{
		width: calc(50% - 5px);
	}
}